* {
    box-sizing: border-box;
}
body {
    font-family: Roboto;
}

.general-container {
    max-width: 1280px ;
    margin: auto;

}
.logo {
    margin: 60px 0px 40px 0px;
    font-style: normal;
    font-weight: normal;
    font-size: 80px;
    display: flex;
    align-items: flex-end;
    text-align: center;
}

.logo-item-1 {
    text-decoration: none;
    color: black;
}

.logo-second-color {
    color: lightskyblue;
}

.header {
    margin: 60px 0px 50px 0px;
}

.menu{
    padding: 0px 150px 0px 130px;
    height: 70px;
    display: flex;
    background: #35444F;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    color: #FFFFFF;
    justify-content: space-between;
    align-items: center;

}
.link {
    text-decoration: none;
    color:white;
}

.container {
    display: flex;
}


.vertical-menu {
    border: 1px solid #000000;
    width: 344px;
    height: 399px;
    background: rgba(0, 0, 0, 0.0001);
    display: flex;
}

.item {
    display: inline-block;
    margin: 25px 0px 25px 50px;
    font-style: normal;
    font-weight: normal;
    font-size: 27px;
    text-decoration: none;
    color: #495863;
}

.logo-img {
    margin-left: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 885px;
    height: 529px;
    background: rgba(0, 0, 0, 0.0001);
    border: 1px solid #000000;

}
.content {
    display: flex;
    flex-direction: column;
}

.text {
    margin: 35px 100px 0px 395px;
    width: 885px;

}

.footer {
    margin-bottom: 30px;
    margin-top: 50px; ;
    display: flex;
    height: 70px;
    color: #0C1927;
    background: rgba(99, 105, 110, 0.48);
    align-items: center;
    justify-content: left;
}
.bottom-menu {
    display: flex;
    margin-left: 30px ;
}

.bottom-items {
    margin: 15px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 28px;
    color: #0c1927;
}

.copyright {
    font-size: 24px;
    margin-left: 110px ;
    text-align: right;
    justify-content: right;
    color: #010101;
}
.change-btn {
    font-size: large;
    width: 120px;
    height: 30PX;
    background-color:  #35444F;
    color: white;
}